src-git-full base https://git.openwrt.org/openwrt/openwrt.git^293d5f1366e099cc343a3fc8a6f936ab27bcad6a
src-git packages https://git.openwrt.org/feed/packages.git^47425ce255157107bc55dfeeb42bd1a74a9ee7e9
src-git luci https://git.openwrt.org/project/luci.git^bf48c560a783fb2165df88d88247e63e621abef5
src-git routing https://git.openwrt.org/feed/routing.git^2fb5af6b55c2132a00fb1d98c6828601333372d7
src-git telephony https://git.openwrt.org/feed/telephony.git^c8a8d621f95ab8be74a1a512c1ce25c50c84e94b
src-git video https://github.com/openwrt/video.git^462c9510539564f9d2bb26e5865cec052b34e5b6
